From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 11 May 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.05.07.22.04.15929">white horses and sunsets aren't really for real</a>:<BR>
cute, i loved it <BR>
<BR>
~i'm just him~
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 May 2006<P>

hey misti:  look!!<BR>
<BR>
Word of the Day (today)<BR>
 <BR>
EBULLIENT <BR>
Definition:<BR>
exhilarated; full of enthusiasm and high spirits <BR>
Example:<BR>
The teenagers were EBULLIENT during their first trip into the city without their parents. <BR>
Synonyms:<BR>
exuberant, effervescent <BR>
 <BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 May 2006<P>

that's great! i have to had to educate more than a few of my friends on that word and how to pronounce it. <BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 May 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.05.11.08.04.25210">And Shakespeare wrote</a>: sadly, i think only in fairy tales can you find your answer...  this is a great piece.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 May 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.05.11.08.04.25210">And Shakespeare wrote</a>:<BR>
<BR>
Interesting last two lines ijh; I think they had some problems like that in Shakespheres time as well. But now getting truth is like getting clean water. It's hard to come by.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 May 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.05.10.16.14.19108">just a thought </a>:<BR>
this is a powerful statement and I am impressed.  since my children became adults i am finally getting their positive feedback on a "good mother" i am/was.  i've wondered if some others in my past "do remember"...how can I be sure?  to hold that knowledge would be a true blessing...i do love the thought :) I always like reading what you think,  how you feel and your own creative ways that you express it here...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 11 May 2006<P>

heya cryingshame! <BR>
<BR>
thanks.  i was just thinking of how often we try to forget things, and we can't.  Just like the most recent Star of David piece that she just wrote, how much we want to exorcise things from our life, get rid of them.  We focus so much on that, and instead, we never remember those other things in our life.  Which, I'm having a hard time with today :) So- I was thinking about that in terms of a lover, husband, friendship, what not- And it popped in my head.  I'm typing away at work, and bam there it was.  <BR>
<BR>
life. 
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 11 May 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.05.09.23.07.6822"><i>Untitled</i></a>:<BR>
great piece apa...and ummmmmm....i feel kinda sleepy :)
<HR>